[WiseInstaller]
ProductFile=setup.msi
ProductCode={D972F309-7376-4B25-10AA-04C80D14E0F0}
ProductVersion=14.0.0
ProductName=iGrafx 2011
Remove Previous=0
CmdLine=TRANSFORMS=setup_it.mst /i
AdminError=You must have administrator rights to run this installation. Please login as an administrator and re-run this installation.
ExistError=%s Version %s is already installed. You must uninstall the existing version before installing %s Version %s. Do you want to uninstall the existing version of %s?
SpaceError=Could not create temporary file, not enough free temporary disk space. Please free up disk space and rerun this installation.
WiseInitPrefix=Initializing
WiseInitSuffix=Wizard...
DelayReboot=1
